Fixed libsoup-gnome2.4 deps
authoryselkowitz <yselkowitz@e127d73d-b18e-4ae1-a744-a22e6a3ccd30>
Fri, 18 Sep 2009 01:24:21 +0000 (01:24 +0000)
committeryselkowitz <yselkowitz@e127d73d-b18e-4ae1-a744-a22e6a3ccd30>
Fri, 18 Sep 2009 01:24:21 +0000 (01:24 +0000)
git-svn-id: https://cygwin-ports.svn.sourceforge.net/svnroot/cygwin-ports/ports/trunk@7543 e127d73d-b18e-4ae1-a744-a22e6a3ccd30

README
epiphany.hint

diff --git a/README b/README
index d3634ca1d08e83306dfbf920361232f153e4ac8b..6af10e2cfa78005484acd3c311a3417c3b743cac 100644 (file)
--- a/README
+++ b/README
@@ -21,7 +21,8 @@ Runtime requirements:
   libpango1.0_0-1.24.5-1
   libseed0-2.27.92-1
   libSM6-1.1.0-10
-  libsoup2.4_1-2.26.3-1
+  libsoup-gnome2.4_1-2.26.3-2
+  libsoup2.4_1-2.26.3-2
   libwebkit1.0_2-1.1.10-1
   libX11_6-1.2.2-1
   libxml2-2.7.3-11
index 2f051c0f4bee814a5909a5ca1a836d06a74ff29c..4795f20895827584ee52c9430e7b044a7e068593 100644 (file)
@@ -1,5 +1,5 @@
 category: Gnome Web
-requires: GConf2 gobject-introspection-Gtk2.0 gobject-introspection-Soup2.4 gobject-introspection-WebKit1.0 libdbus-glib_1_2 libdbus1_3 libgcc1 libgconf2_4 libgdk_pixbuf2.0_0 libglib2.0_0 libgirepository1.0_0 libgtk2.0_0 libICE6 libintl8 libnotify1 libpango1.0_0 libseed0 libSM6 libsoup2.4_1 libwebkit1.0_2 libX11_6 libxml2 libxslt
+requires: GConf2 gobject-introspection-Gtk2.0 gobject-introspection-Soup2.4 gobject-introspection-WebKit1.0 libdbus-glib_1_2 libdbus1_3 libgcc1 libgconf2_4 libgdk_pixbuf2.0_0 libglib2.0_0 libgirepository1.0_0 libgtk2.0_0 libICE6 libintl8 libnotify1 libpango1.0_0 libseed0 libSM6 libsoup2.4_1 libsoup-gnome2.4_1 libwebkit1.0_2 libX11_6 libxml2 libxslt
 sdesc: "GNOME web browser"
 ldesc: "Epiphany is the web browser for the GNOME desktop. Its goal is 
 to be simple and easy to use. Epiphany ties together many GNOME 
This page took 0.022348 seconds and 5 git commands to generate.